<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5a46aceed3dc09b4129c56beeee3166">
  <dict>
    <!--2020-04-03 17:09:40.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
